Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024338
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Retail Modules] Web POSmajoralways2013-07-15 18:282013-11-21 12:36
ReporterjecharriView Statuspublic 
Assigned Toguilleaer 
PriorityurgentResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchpiFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP24SCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024338: It will be fine to have a menu entry to open the cash drawer

DescriptionIt will be fine to have a menu entry to open the cash drawer

Currently the only option to open the cash drawer is to execute the cash up or make a payment.

Come client will find usefull to have one menu entry to open the cash drawer to control or count the money
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0024269RMP29 closedguilleaer Opening the cash drawer in the cash up and cash management processes 

-  Notes
(0062061)
guilleaer (developer)
2013-11-08 13:17

https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c8c0825c4772 [^]
(0062295)
guilleaer (developer)
2013-11-21 09:32

Also this commit is realated to this feature
https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9915126f8fef [^]
(0062322)
malsasua (developer)
2013-11-21 12:36

verified

- Issue History
Date Modified Username Field Change
2013-07-15 18:28 jecharri New Issue
2013-07-15 18:28 jecharri Assigned To => marvintm
2013-08-19 11:36 marvintm Triggers an Emergency Pack => No
2013-08-19 11:36 marvintm Type defect => feature request
2013-08-19 11:36 marvintm Target Version RMP26 =>
2013-08-21 12:45 dmitry_mezentsev Relationship added related to 0024269
2013-08-23 05:48 eintelau Issue Monitored: eintelau
2013-11-08 13:17 guilleaer Status new => scheduled
2013-11-08 13:17 guilleaer Assigned To marvintm => guilleaer
2013-11-08 13:17 guilleaer fix_in_branch => pi
2013-11-08 13:17 guilleaer Note Added: 0062061
2013-11-08 13:17 guilleaer Status scheduled => resolved
2013-11-08 13:17 guilleaer Fixed in Version => RMP29
2013-11-08 13:17 guilleaer Resolution open => fixed
2013-11-20 11:32 guilleaer Target Version => RMP29
2013-11-21 09:32 guilleaer Note Added: 0062295
2013-11-21 12:36 malsasua Review Assigned To => malsasua
2013-11-21 12:36 malsasua Note Added: 0062322
2013-11-21 12:36 malsasua Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker